# 1nsider's Items
A collection of items (and other things) I made for fun.
<br>I recommend using DebugToolkit from IHarbHD just in case everything something breaks your game by accident.
<br>NOTE: If something does break, contact me through the Risk of Rain 2 Modding Discord. I will probably respond.

## Items

Name | Ability | Tier
---|---|---
Candy Bracelet|Heal after using your equipment.| **Common** |
Odd Egg|Gain extra health.|**Common**|
Juicy Apple|Gain extra health and shield. Stacks poorly.|**Common**|
Cheap Drumstick|Attack faster. Breaks at low health.|**Common**|
Cheese Wheel|Using your Utility boosts move speed.|**Common**|
Tinkerer's Wrench|Gain a random boost when entering danger.|**Common**|
Near-Empty Deck|Gain brief, low protection when attacking.|**Common**|
Stitching Kit|Gain a slight regeneration buff.|**Common**|
-|||
Pocket NR-g|Gain a war cry boost when opening a barrel.|**Uncommon**|
Experimental Jets|Taking high amounts of damage will increase move and attack speed.|**Uncommon**|
Grilled Ham|Chance to burn on hit.|**Uncommon**|
Defunct Snake Repellent|Hits have a low chance to deal bleed and poison.|**Uncommon**|
Charging Block|Criticals build up excess damage on enemies.|**Uncommon**|
Electromagnetic Vault|Gain gold on critical hits.|**Uncommon**|
Ommoran Chunk|Increase damage, scaling with time.|**Uncommon**|
Nanomachine|Gain armor when being hit at low health.|**Uncommon**|
Tumorous Bread|Heal when beginning a teleporter event.|**Uncommon**|
-|||
Employee Card|Chest have a chance to drop an extra item.|**Legendary**|
Charged Bullet Accelerator|Attacks have a chance to deal major damage.|**Legendary**|
Brass Trumpet|Gain a full barrier after using your equipment.|**Legendary**|
Silent Mask|Become invisible and armored when using your Special.|**Legendary**|
Quantum Scrapper|Gain scrap after killing enemies.|**Legendary**|
Yellow Cap|Gain personalized stats.|**Legendary**|
-|||
Lost Journal|All team members gain experience.|**Equipment**|
R.J.'s Clarinet|Slow and stun an enemy.|**Equipment**|
Chiseled Football|Instantly kill any enemy, but lose the equipment afterwards.|**Equipment**|
-|||
Changeling's Soul|Upon levelling up, change form and become another monster.|**Lunar**|
Rune of Jera|Split into two. (this might break)|**Lunar**|
-|||
Blank Slate|Hitting enemies gives barrier. *Corrupts all Topaz Brooches.*|**Void Common**|
Warped Sprout|Being hit takes life from the enemy and heals you. *Corrupts all Leeching Seeds.*|**Void Uncommon**|
Steve|Jump higher. *Corrupts all Hopoo Feathers.*|**Void Uncommon**|
Kenos Vi|Gain shield on kill. *Corrupts all Aegis.*|**Void Legendary**|
Unstable Dynamite|High-damage attacks explode for full damage to nearby enemies. *Corrupts all Brilliant Behemoths.*|**Void Legendary**|

## Other Things
**Artifact of Dissolution** - Items have a chance to remove another item when picked up.
<br>**Artifact of the Changeling** - All entities are affected by Changeling Soul.

## Changelog
1.1.15
* A few remodels/fixes to old models have been made.
* A handful of items have had their icons re-rendered to fit the Risk of Rain 2 style better.
* Apple Juice is now Juicy Apple, and has been remodeled.
* Added Stitching Kit.
* Added Tumorous Bread.
* Added Nanomachine.

1.1.14
* Sorry for the lack of updates! Finals will do that kinda stuff.
* I hear you; you want configs, you can have configs! Most items now have full configs, and any not added will be added soon.
* Of course, this might introduce a few bugs (which is to be expected), so if any pop up, be sure to contact me through the Modding Discord!
* Added Near-Empty Deck.
* Added Chiseled Football.
* Made Brass Trumpet use 'combinedHealth' instead of 'fullHealth'. This should make it usable with Transcendence.
* Nerfed Apple Juice giving more health than what I think is fair. Good thing there's a config now.

1.1.13
* Made all items use the Hopoo shaders, so a few things should look better.
* Added Ommoran Chunk.
* Added Tinkerer's Wrench.
* Added configs for Employee Badge, Electromagnetic Vault, and Cheese Wheel. More on the way!
* Buffed Cheese Wheel to add +2 seconds per stack.

1.1.12
* Made Quantum Scrapper have a config for the kill requirement and lowered the default requirement to 80.
* Made Candy Bracelet and Steve visible in the logbook. This also directly increases their size in-game.
* Fixed Cheap Drumstick giving extra attack speed.
* ACTUALLY fixed Apple Juice. Sorry!

1.1.11
* Rune of Jera should be working as intended now. Sorry for that!
* Fixed Employee Card? I don't have anyone to play with, so I have no clue.
* Fixed Apple Juice not having enough vitamins (granting shields) (maybe).
* Updated some language files.

1.1.10
* Added Rune of Jera. (this is REALLY buggy, but it's also really funny too!)
* Temporarily removed achievements.
* Fixed Electromagnetic Vault not working.
* Fixed a few Changeling Soul bugs.
* Lowered Quantum Scrapper's kill count from 200 -> 100.

1.1.9
* Added Electromagnetic Vault.
* Added Quantum Scrapper (this isn't properly balanced, send reports on what you think!).
* Added Yellow Cap.
* Fixed a few Changeling Soul bugs.

1.1.8
* Uploaded the correct version, sorry for the mishap!

1.1.7
* Fixed Artifact of the Changeling being permanently active. Whoops!
* Adjusted Unstable Dynamite's blast radius.

1.1.6
* Added Cheese Wheel.
* Added Artifact of the Changeling.
* Adjusted balancing for Unstable Dynamite, due to it's low requirement to explode. This was basically free double damage.
* Adjusted balancing for Changeling Soul; this should NOT have had the health boost, as it made it too overpowered when stacked. It only reduces cooldowns now.
* Slightly adjusted balancing for Experimental Jets, as the buff given was too long.
* Fixed Brass Trumpet not giving full barrier when at lower health.
* Updated Changeling Soul's appearance to better fit current items.

1.1.5
* Added Apple Juice.
* Added Artifact of Dissolution.
* Misc. bug fixes.

1.1.4
* Added Charging Block.
* Added achievements.
* Misc. bug fixes.

1.1.3
* Fixed Warped Sprout not working at all.
* Language fixes. This causes the config file to have two entries, so just delete the config.
* Added Cheap Drumstick.
* Added R.J.'s Clarinet.
* Added Grilled Ham.

1.1.2
* Made Charged Bullet Accelerator less overpowered, since it was too high a chance for such high damage.
* Fixed On Hit items not working due to bad code. Leeching Seed works now!
* Added Silent Mask.

1.1.1
* (hopefully) Fixed certain items causing elite projectiles one-shotting you.
* Added Odd Egg.